Subject: [ipr-announce] IPR Disclosure: Juniper's Statement of IPR related to draft-kwatsen-reverse-ssh-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 21 Jul 2011 10:44:37 -0700

Dear Kent Watsen:

 An IPR disclosure that pertains to your Internet-Draft entitled "Reverse Secure
Shell (Reverse SSH)" (draft-kwatsen-reverse-ssh) was submitted to the IETF
Secretariat on 2011-07-20 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1598/). The title
of the IPR disclosure is "Juniper's Statement of IPR related to draft-kwatsen-
reverse-ssh-00."");

The IETF Secretariat